
@media Print    
{
.HideForPrint {
	DISPLAY: none
}
    }
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
TEXTAREA {
	resize: none
}
FIELDSET {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
STRONG {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 100%
}
H2 {
	FONT-SIZE: 100%
}
H3 {
	FONT-SIZE: 100%
}
H4 {
	FONT-SIZE: 100%
}
H5 {
	FONT-SIZE: 100%
}
H6 {
	FONT-SIZE: 100%
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.middle {
	VERTICAL-ALIGN: middle
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.top {
	VERTICAL-ALIGN: top
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.bottom {
	VERTICAL-ALIGN: bottom
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.left {
	TEXT-ALIGN: left
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.center {
	TEXT-ALIGN: center
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.right {
	TEXT-ALIGN: right
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padRight10 {
	PADDING-RIGHT: 10px
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padLeft10 {
	PADDING-LEFT: 10px
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padTop10 {
	PADDING-TOP: 10px
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padBottom10 {
	PADDING-BOTTOM: 10px
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padRight5 {
	PADDING-RIGHT: 5px
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padLeft5 {
	PADDING-LEFT: 5px
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padTop5 {
	PADDING-TOP: 5px
}
#PageContent #LegacyContentContainer #LegacyContentHolder TABLE TR TD.padBottom5 {
	PADDING-BOTTOM: 5px
}
.clearfix:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block
}
#PageContent #LegacyContentContainer #LegacyContentHolder .clear {
	WIDTH: 0px; HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden
}
.Spacer {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 10px; CLEAR: both; PADDING-TOP: 0px
}
HTML[xmlns] .clearfix {
	DISPLAY: block
}
* HTML .clearfix {
	HEIGHT: 1%
}
#PageContent {
	MARGIN: 0px auto
}
#PageContent #LegacyContentContainer #LegacyContentHolder {
	MARGIN: 0px auto; WIDTH: 924px
}
#LegacyContentHolder A:hover H3 {
	TEXT-DECORATION: underline
}
A {
	OUTLINE-STYLE: none; COLOR: #034e83; TEXT-DECORATION: none
}
A:visited {
	OUTLINE-STYLE: none; COLOR: purple; TEXT-DECORATION: none
}
A:hover {
	OUTLINE-STYLE: none; COLOR: #034e83; TEXT-DECORATION: underline
}
#Spotlight {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0f0; PADDING-LEFT: 9px; WIDTH: 280px; PADDING-RIGHT: 9px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 0px
}
#Spotlight #SpotlightHeader {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 8px; HEIGHT: 40px; BORDER-RIGHT: #cccccc 1px solid
}
#Spotlight #SpotlightHeader H2 {
	LINE-HEIGHT: 40px; BACKGROUND-COLOR: #ffffff; VERTICAL-ALIGN: middle
}
#Spotlight #SpotlightContent H3 {
	BACKGROUND-COLOR: #ffffff; WIDTH: 262px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden; CURSOR: pointer
}
#Spotlight #SpotlightContent {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 8px
}
#Spotlight #SpotlightContent P {
	PADDING-BOTTOM: 5px
}
#Spotlight .spotlightWithPicture {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/StripesBg.gif); BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #e7e7e7; BACKGROUND-REPEAT: repeat-x; MARGIN-BOTTOM: 7px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
#Spotlight .spotlightWithPicture H3 {
	BACKGROUND-COLOR: transparent; MARGIN-TOP: 5px; WIDTH: 181px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden; CURSOR: pointer
}
#Spotlight .spotlightWithoutPicture {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/StripesBg.gif); BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #e7e7e7; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px -150px; MARGIN-BOTTOM: 10px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 5px
}
#Spotlight .spotlightWithoutPicture H3 {
	BACKGROUND-COLOR: transparent; WIDTH: 268px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden; CURSOR: pointer
}
#RecentObits {
	MARGIN-BOTTOM: 10px
}
#RecentObits #RecentObitsBody {
	BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 8px
}
#RecentObits #RecentObitsBody .recentObitsHead {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 20px; PADDING-TOP: 0px
}
#RecentObits #RecentObitsBody .recentObitsHead H2 {
	LINE-HEIGHT: 20px; FLOAT: left; FONT-SIZE: 15px
}
#RecentObits #RecentObitsBody .recentObitsHead SELECT {
	WIDTH: 105px; FLOAT: right
}
#RecentObits #RecentObitsBody .recentObitsSplitLinks {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 5px; MARGIN: 15px 10px 10px; COLOR: #666666; CLEAR: both; FONT-SIZE: 10px
}
#RecentObits #RecentObitsBody .recentObitsSplitLinks A {
	COLOR: #666666; FONT-SIZE: 10px
}
#RecentObits #RecentObitsBody .recentObitsSplitLinks A:visited {
	COLOR: #666666; FONT-SIZE: 10px
}
#RecentObits #RecentObitsBody .recentObitsSplitLinks A:hover {
	COLOR: #666666; FONT-SIZE: 10px
}
#RecentObits #RecentObitsBody .recentObitsSplitLinks A.active {
	COLOR: #034e83; FONT-SIZE: 10px
}
#RecentObits #RecentObitsBody .recentObitsSplitLinks A.active:visited {
	COLOR: #034e83; FONT-SIZE: 10px
}
#RecentObits #RecentObitsBody .recentObitsSplitLinks A.active:hover {
	COLOR: #034e83; FONT-SIZE: 10px
}
#RecentObits #RecentObitsBody .recentObitsContent {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 7px; MARGIN: 0px 10px; HEIGHT: 153px; OVERFLOW: auto
}
#RecentObits #RecentObitsBody .recentObitsContent .recentObitsList {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/recentObitsBg.gif); MIN-HEIGHT: 120px; BACKGROUND-REPEAT: repeat-y; HEIGHT: auto !important
}
#RecentObits #RecentObitsBody .recentObitsContent UL LI {
	LINE-HEIGHT: 20px; LIST-STYLE-TYPE: disc; MARGIN: 0px 0px 0px 15px; COLOR: #034e83
}
#RecentObits #RecentObitsBody .recentObitsContent UL LI SPAN {
	WIDTH: 243px; TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 20px; OVERFLOW: hidden
}
#RecentObits #RecentObitsBody .recentObitsContent UL LI SPAN A {
	WIDTH: 243px; TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 20px; OVERFLOW: hidden
}
#RecentObits #RecentObitsBody UL.lastPersonName {
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 20px
}
#RecentObits #RecentObitsBody UL.lastPersonName LI A {
	LINE-HEIGHT: 20px; COLOR: #034e83
}
#RecentObits #RecentObitsBody UL.lastPersonName LI SPAN {
	DISPLAY: block; HEIGHT: 20px; OVERFLOW: hidden
}
#RecentObits #RecentObitsBody UL.lastPersonName LI {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 15px; COLOR: #034e83
}
#RecentObits #RecentObitsBody A.viewMore {
	FLOAT: right; COLOR: #034e83; FONT-SIZE: 10px; CURSOR: pointer
}
#RecentObits #RecentObitsControl {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/StripesBg.gif); BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 12px; PADDING-RIGHT: 8px; BACKGROUND-POSITION: 0px -350px; HEIGHT: 37px; FONT-SIZE: 10px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 8px
}
#RecentObits #RecentObitsControl A {
	PADDING-LEFT: 5px; COLOR: #034e83
}
#RecentObits #RecentObitsControl A:hover {
	PADDING-LEFT: 5px; COLOR: #034e83
}
#RecentObits #RecentObitsControl A:visited {
	PADDING-LEFT: 5px; COLOR: #034e83
}
#RecentObits #liLastPersonName {
	COLOR: #034e83; MARGIN-LEFT: 0px
}
#RecentObits #RecentObitsBody .noNoticesFound {
	POSITION: absolute; LINE-HEIGHT: 20px; FONT-STYLE: italic; WIDTH: 280px; DISPLAY: block
}
#LMW {
	MARGIN-BOTTOM: 10px
}
#LMW #LMWInnerContainer {
	PADDING-TOP: 15px
}
#LMW #LMWInnerContainer .lmwButtons {
	MARGIN: 0px auto; WIDTH: 230px; HEIGHT: 19px
}
#LMW P {
	
}
#LMW UL {
	LIST-STYLE-TYPE: disc; MARGIN: 15px 0px 20px 15px
}
#LMW UL LI {
	COLOR: #034e83
}
#LMW .footerLink {
	TEXT-ALIGN: center; PADDING-TOP: 20px
}
#LMW A#TakeATour {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/LMWButton.gif); BACKGROUND-COLOR: #8cad8c; PADDING-LEFT: 15px; WIDTH: 95px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 18px; COLOR: #ffffff; PADDING-TOP: 1px
}
#LMW A#TakeATour:hover {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/LMWButton.gif); BACKGROUND-POSITION: 0px -19px; TEXT-DECORATION: none
}
#LMW A#StartNow {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/LMWButton.gif); BACKGROUND-COLOR: #8cad8c; PADDING-LEFT: 15px; WIDTH: 95px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 18px; COLOR: #ffffff; PADDING-TOP: 1px
}
#LMW A#StartNow:hover {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/LMWButton.gif); BACKGROUND-POSITION: 0px -19px; TEXT-DECORATION: none
}
#Gifts {
	MARGIN-BOTTOM: 10px
}
#Gifts #GiftsInnerContainer {
	HEIGHT: 191px
}
#Gifts #GiftsInnerContainer .dottedLineTop {
	HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px dotted
}
#Gifts #GiftsInnerContainer .dottedLineBottom {
	BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 1px; OVERFLOW: hidden
}
#Gifts #GiftsInnerContainer .dottedLineMiddle {
	BORDER-BOTTOM: #cccccc 1px dotted; MARGIN-BOTTOM: 10px; HEIGHT: 10px; OVERFLOW: hidden
}
#Gifts #GiftsInnerContainer TABLE.giftsHolder TR TD IMG {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
#Gifts TABLE.giftsHolder {
	MARGIN: 5px 0px 10px 5px
}
#Gifts A {
	COLOR: #034e83; TEXT-DECORATION: underline
}
#Gifts A:hover {
	COLOR: #034e83; TEXT-DECORATION: underline
}
#Gifts A:visited {
	COLOR: #034e83; TEXT-DECORATION: underline
}
#HelpfulResources #HelpfulResourcesInnerContainer {
	MIN-HEIGHT: 100px
}
#HelpfulResources UL LI A {
	DISPLAY: block; HEIGHT: 15px; COLOR: #034e83; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#HelpfulResources UL LI A:hover {
	DISPLAY: block; HEIGHT: 15px; COLOR: #034e83; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#HelpfulResources UL LI A:visited {
	DISPLAY: block; HEIGHT: 15px; COLOR: #034e83; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#HelpfulResources UL LI {
	LIST-STYLE-TYPE: disc; MARGIN-BOTTOM: 8px; COLOR: #034e83; MARGIN-LEFT: 12px
}
#HelpfulResources UL LI P {
	HEIGHT: 15px; COLOR: #000; OVERFLOW: hidden
}
#SearchObitsNarrow {
	POSITION: relative; MARGIN-BOTTOM: 10px; HEIGHT: 255px
}
#SearchObitsNarrow TABLE.searchObitsNarrowTop {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/StripesBg.gif); BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e7e7e7; WIDTH: 298px; HEIGHT: 60px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid
}
#SearchObitsNarrow .searchObitsNarrowTop .searchObitsNarrowTopOptions {
	WIDTH: 52px
}
#SearchObitsNarrow .searchObitsNarrowTop {
	LINE-HEIGHT: 29px
}
#SearchObitsNarrow .searchObitsNarrowTop {
	PADDING-LEFT: 10px
}
#SearchObitsNarrow TABLE.searchObitsNarrowTop TR TD.newspaperName {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 40px; VERTICAL-ALIGN: top; OVERFLOW: hidden; PADDING-TOP: 5px
}
#SearchObitsNarrow .searchObitsNarrowAdditionalOptions {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f9f9f9; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; CLEAR: both; PADDING-TOP: 10px
}
#SearchObitsNarrow .searchObitsNarrowContent #rbPerson {
	WIDTH: 18px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 18px
}
#SearchObitsNarrow .searchObitsNarrowContent #lbPerson {
	LINE-HEIGHT: 18px; WIDTH: 96px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 18px
}
#SearchObitsNarrow .searchObitsNarrowContent #rbTown {
	WIDTH: 18px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 18px
}
#SearchObitsNarrow .searchObitsNarrowContent #lbTown {
	LINE-HEIGHT: 18px; WIDTH: 146px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 18px
}
#SearchObitsNarrow .searchObitsNarrowContent #trPerson {
	HEIGHT: 30px
}
#SearchObitsNarrow .searchObitsNarrowContent #trTown {
	HEIGHT: 30px
}
#SearchObitsNarrow .searchObitsNarrowContent INPUT.townName {
	WIDTH: 271px; MARGIN-BOTTOM: 10px; FLOAT: left
}
#SearchObitsNarrow .searchObitsNarrowContent INPUT.firstName {
	PADDING-LEFT: 2px; WIDTH: 98px; MARGIN-BOTTOM: 10px; FLOAT: left
}
#SearchObitsNarrow .searchObitsNarrowContent INPUT.lastName {
	PADDING-LEFT: 2px; WIDTH: 155px; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-LEFT: 10px
}
#SearchObitsNarrow .searchObitsNarrowContent {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#SearchObitsNarrow .searchObitsNarrowContent .selectedDate {
	TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 1px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
#SearchObitsNarrow .searchObitsNarrowContent .searchObitsNarrowInstructions {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/StripesBg.gif); BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #e7e7e7; MARGIN-TOP: 10px; PADDING-LEFT: 5px; WIDTH: 266px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px -479px; FONT-SIZE: 10px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 5px
}
#SearchObitsNarrow .searchObitsNarrowContent .searchObitsNarrowInstructions UL LI {
	LINE-HEIGHT: 14px; WIDTH: 266px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
#SearchObitsNarrow .searchObitsNarrowContent .searchObitsNarrowInstructions UL LI A {
	CURSOR: pointer
}
#SearchObitsNarrow #ajax__calendar_close_button {
	TEXT-ALIGN: right; CURSOR: pointer; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px
}
#SearchObitsNarrow .ajax__calendar_header {
	BACKGROUND-COLOR: #546f82; COLOR: white; PADDING-TOP: 3px
}
#SearchObitsNarrow .ajax__calendar_title:hover {
	COLOR: white
}
#ajax__calendar_prev_year {
	WIDTH: 8px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left center; MARGIN-LEFT: 5px
}
#ajax__calendar_next_year {
	WIDTH: 8px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left center; MARGIN-RIGHT: 5px
}
#LegacyConnect {
	MARGIN-BOTTOM: 10px
}
#LegacyConnect #LegacyConnectInnerContainer {
	HEIGHT: 191px
}
#LegacyConnect #LegacyConnectInnerContainer TABLE {
	WIDTH: 100%; HEIGHT: 191px
}
#LegacyConnect UL {
	LIST-STYLE-TYPE: disc; MARGIN: 0px 0px 9px 15px; PADDING-TOP: 8px
}
#LegacyConnect UL LI {
	PADDING-BOTTOM: 10px; COLOR: #034e83
}
#LegacyConnect UL LI A {
	COLOR: #034e83; FONT-WEIGHT: bold
}
#LegacyConnect UL LI A:visited {
	COLOR: #034e83; FONT-WEIGHT: bold
}
#LegacyConnect UL LI A:hover {
	COLOR: #034e83; FONT-WEIGHT: bold
}
#LegacyConnect UL LI A:hover {
	TEXT-DECORATION: underline
}
#LegacyConnect .legacyConnectViewMore A {
	COLOR: #034e83; TEXT-DECORATION: underline
}
#LegacyConnect .legacyConnectViewMore A:hover {
	COLOR: #034e83; TEXT-DECORATION: underline
}
#LegacyConnect .legacyConnectViewMore A:visited {
	COLOR: #034e83; TEXT-DECORATION: underline
}
#LegacyConnect .legacyConnectViewMore {
	WIDTH: 120px; MARGIN-LEFT: auto
}
#LegacyContentHolder #FuneralHomeLocator {
	COLOR: #034e83
}
#LegacyContentHolder #FuneralHomeLocator H4 {
	COLOR: #034e83
}
#LegacyContentHolder #FuneralHomeLocator H4 A {
	COLOR: #034e83
}
#LegacyContentHolder #FuneralHomeLocator UL LI A {
	COLOR: #034e83
}
#FuneralHomeLocator #FuneralHomeLocatorInnerContainer {
	HEIGHT: 191px
}
#FuneralHomeLocator H3 {
	PADDING-BOTTOM: 5px; COLOR: #034e83
}
#FuneralHomeLocator UL {
	LIST-STYLE-TYPE: disc; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 30px
}
#FuneralHomeLocator A {
	COLOR: #000000
}
#FuneralHomeLocator A:hover {
	COLOR: #000000
}
#FuneralHomeLocator A:visited {
	COLOR: #000000
}
#FuneralHomeLocator A:hover {
	TEXT-DECORATION: underline
}
#ResourcesCombo {
	MARGIN-BOTTOM: 8px
}
#ResourcesCombo .funeralHomeLogo {
	TEXT-ALIGN: center; MARGIN: 0px auto 20px; DISPLAY: block; HEIGHT: 50px
}
#ResourcesCombo .resourcesComboSlider {
	BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
#ResourcesCombo .resourcesComboSlider .HeadSection {
	BACKGROUND-IMAGE: url(/images/funerals/AffiliateWideAd/SliderHeaderBg.gif); BORDER-BOTTOM: #cccccc 1px solid; LINE-HEIGHT: 29px; PADDING-LEFT: 10px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial; HEIGHT: 29px; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold
}
#ResourcesCombo .resourcesComboSlider .HeadSection TABLE TR TD {
	HEIGHT: 29px; VERTICAL-ALIGN: middle
}
#ResourcesCombo .resourcesComboSlider .ContentSection {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#ResourcesCombo .resourcesComboSlider .HeadSection .MoreLink IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
#ResourcesCombo .resourcesComboSlider .HeadSection .MoreLink {
	HEIGHT: 29px
}
#ResourcesCombo .resourcesComboSlider .ContentSection .funeralHomeText {
	MARGIN: 2px 0px; WIDTH: 180px; DISPLAY: block
}
#Footer {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/StripesBg.gif); WIDTH: 920px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px -530px; HEIGHT: 20px
}
#Footer .footerLinks {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 10px
}
#Footer .footerLinks A {
	LINE-HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 10px
}
#Footer .footerLinks A:hover {
	LINE-HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 10px
}
#Footer .footerLinks A:visited {
	LINE-HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 10px
}
#Footer .footerLinks A:hover {
	TEXT-DECORATION: underline
}
#PortalTopInsert {
	MARGIN: 0px 0px 10px; WIDTH: 920px
}
#PortalTopInsert .portalTopInsertLinks {
	LINE-HEIGHT: 20px; FONT-SIZE: 10px
}
#LegacyContentHolder A.newColor {
	COLOR: #034e83
}
.watermarkedText {
	PADDING-LEFT: 20px; COLOR: #cccccc
}
#Pagination {
	TEXT-ALIGN: center; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; HEIGHT: 27px
}
#Pagination SPAN {
	LINE-HEIGHT: 27px
}
#Pagination A {
	BORDER-BOTTOM: #5b7689 1px solid; BORDER-LEFT: #5b7689 1px solid; PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; MARGIN: 0px 2px 0px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-SIZE: 11px; BORDER-TOP: #5b7689 1px solid; BORDER-RIGHT: #5b7689 1px solid; PADDING-TOP: 2px
}
#Pagination .previous-off {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #888888; BORDER-TOP: #dedede 1px solid; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 3px
}
#Pagination .next-off {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #888888; BORDER-TOP: #dedede 1px solid; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 3px
}
#Pagination .next A {
	FONT-WEIGHT: bold
}
#Pagination .previous A {
	FONT-WEIGHT: bold
}
#Pagination .active {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #5b7689; COLOR: #034e83; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
#Pagination A:link {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: #034e83; TEXT-DECORATION: none; PADDING-TOP: 3px
}
#Pagination A:visited {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: #034e83; TEXT-DECORATION: none; PADDING-TOP: 3px
}
#Pagination A:hover {
	BORDER-BOTTOM: #0e509e 1px solid; BORDER-LEFT: #0e509e 1px solid; BORDER-TOP: #0e509e 1px solid; BORDER-RIGHT: #0e509e 1px solid
}
#SearchResults TABLE TD {
	VERTICAL-ALIGN: top
}
#SearchResults {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 613px; FONT-SIZE: 11px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#SearchResults #ResultsHeader {
	BACKGROUND-IMAGE: url(/images/funerals/ObituarySearch/SearchResultsHeaderBg.gif); BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#SearchResults #Listings {
	MARGIN: 5px
}
#SearchResults .entryContainer {
	BORDER-BOTTOM: #a8a8a8 1px solid; PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 5px
}
#SearchResults .entry {
	PADDING-BOTTOM: 10px; MIN-HEIGHT: 60px; PADDING-LEFT: 15px; PADDING-RIGHT: 5px; PADDING-TOP: 10px
}
#SearchResults .entry:hover {
	BACKGROUND-COLOR: #fdfed1
}
#SearchResults .alt {
	BACKGROUND-COLOR: #eee
}
#SearchResults .entry .obitName {
	TEXT-INDENT: -2em; MARGIN-LEFT: 2em; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#SearchResults .entry .obitName A {
	COLOR: #000000
}
#SearchResults .entry .obitName A:hover {
	COLOR: #000000
}
#SearchResults .entry .obitName A:visited {
	COLOR: #000000
}
#SearchResults .entry .obitName SPAN {
	COLOR: red
}
#SearchResults .entry .obitText {
	MARGIN-RIGHT: 185px
}
#SearchResults .entry .obitText IMG {
	MARGIN: 5px
}
#SearchResults .entry .obitPublished {
	MARGIN-TOP: 2px
}
#SearchResults .entry A.publishedBy {
	FONT-WEIGHT: bold
}
#SearchResults .entry A.publishedBy:hover {
	FONT-WEIGHT: bold
}
#SearchResults .entry A.publishedBy:visited {
	FONT-WEIGHT: bold
}
#SearchResults .entry A.publishedBy:link {
	FONT-WEIGHT: bold
}
#SearchResults .entry A.publishedBy:hover {
	TEXT-DECORATION: underline
}
#SearchResults .entry .obitPublished SPAN {
	FONT-WEIGHT: normal
}
#SearchResults .entry .linksMenu {
	WIDTH: 180px; FLOAT: right
}
#SearchResults .entry .linksMenu A:hover {
	TEXT-DECORATION: underline
}
#SearchResults .entry .linksMenu SPAN {
	FONT-SIZE: 9px
}
#SearchResults .LMWContainer {
	BORDER-BOTTOM: #a8a8a8 1px solid; PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 5px
}
#SearchResults .entry .lmwName {
	TEXT-INDENT: 0px; WIDTH: 250px; FLOAT: left; MARGIN-LEFT: -2em; _margin-left: -1em
}
#SearchResults .entry .sponsoredBy {
	TEXT-ALIGN: right; HEIGHT: 30px; MARGIN-LEFT: 250px
}
#SearchResults #GeneralStatement {
	BACKGROUND-IMAGE: url(/images/funerals/ObituarySearch/searchResultsHeaderBg.gif); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 19px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#Obituary {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 613px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#ObituaryContainer {
	MARGIN: 10px
}
#Obituary #obitDetails {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; MARGIN-BOTTOM: 10px; PADDING-TOP: 7px
}
#Obituary #obitDetails #obitHeader {
	LINE-HEIGHT: 16px; MARGIN-BOTTOM: 5px
}
#Obituary #obitDetails #obitHeader H2 {
	BACKGROUND-COLOR: transparent; DISPLAY: inline; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#Obituary #obitDetails #obitHeader .obitEmail {
	BACKGROUND-IMAGE: url(/images/funerals/Obituary/EmailIcon.gif); PADDING-LEFT: 28px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: nowrap; BACKGROUND-POSITION: left 50%; FLOAT: right; FONT-SIZE: 11px
}
#Obituary #obitDetails #obitHeader .viewSignGuestBook {
	BACKGROUND-IMAGE: url(/images/funerals/Obituary/GBIcon.gif); PADDING-LEFT: 38px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: nowrap; BACKGROUND-POSITION: left 50%; FLOAT: right; FONT-SIZE: 11px; MARGIN-RIGHT: 10px
}
#Obituary #obitDetails .rightRail {
	MARGIN: 3px 0px; WIDTH: 100px; FLOAT: right
}
#Obituary #obitDetails .addThis {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; WHITE-SPACE: nowrap; FONT-SIZE: 11px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
#Obituary #obitText IMG {
	MARGIN: 5px; DISPLAY: block
}
#Obituary .obitText P {
	MARGIN-BOTTOM: 5px
}
#Obituary #obitPublished {
	MARGIN: 0px 0px 10px 7px; FONT-SIZE: 11px
}
#Obituary A.publishedBy {
	FONT-WEIGHT: bold
}
#Obituary A.publishedBy:hover {
	FONT-WEIGHT: bold
}
#Obituary A.publishedBy:visited {
	FONT-WEIGHT: bold
}
#Obituary A.publishedBy:link {
	FONT-WEIGHT: bold
}
#Obituary A.publishedBy:hover {
	TEXT-DECORATION: underline
}
#Obituary #obitPublished IMG {
	MARGIN-LEFT: 15px
}
#Obituary #tabContainer {
	LINE-HEIGHT: 25px
}
#Obituary #tabContainer .tab {
	WIDTH: 187px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; FLOAT: left; HEIGHT: 25px; COLOR: #ffffff; FONT-SIZE: 18px; CURSOR: pointer
}
#Obituary #tabContainer A {
	FLOAT: left; MARGIN-LEFT: 10px
}
#Obituary #tabContainer .tabText {
	MARGIN-TOP: 1px; MARGIN-LEFT: 7px
}
#Obituary .GuestBookTab {
	BACKGROUND-IMAGE: url(/images/funerals/Obituary/Blue.png); MARGIN-RIGHT: 5px
}
#Obituary .LMWTab {
	BACKGROUND-IMAGE: url(/images/funerals/Obituary/Grey.png)
}
#Obituary .LMWTabContent {
	BACKGROUND-IMAGE: url(/images/funerals/Obituary/LMWTabBg.jpg); BORDER-LEFT: #ccc 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 244px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#Obituary .LMWTabContent .ContentText {
	POSITION: relative; WIDTH: 280px; PADDING-RIGHT: 15px; TOP: 45px; LEFT: 295px
}
.LMWTabContent UL {
	MARGIN: 15px 0px
}
.LMWTabContent UL LI {
	PADDING-BOTTOM: 3px; LIST-STYLE-TYPE: none; PADDING-LEFT: 18px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/funerals/Obituary/bullet.gif) no-repeat left center; PADDING-TOP: 0px
}
.LMWTabContent A:hover {
	TEXT-DECORATION: underline
}
.LMWTabContent A.learnMore {
	FLOAT: right; FONT-WEIGHT: bold; MARGIN-RIGHT: 10px
}
#Obituary .GuestBookTabContent {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/ObituaryGuestBookBg.gif); BORDER-BOTTOM: #4a657a 1px solid; BORDER-LEFT: #4a657a 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #e7e7e7; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: repeat-x; BORDER-TOP: #4a657a 1px solid; BORDER-RIGHT: #4a657a 1px solid; PADDING-TOP: 0px
}
#Obituary #ObituaryContainer .GuestBookTabContent #MainSection {
	PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 10px
}
#Obituary .GuestBookTabContent P.instructions {
	MARGIN-BOTTOM: 10px; FONT-WEIGHT: bold
}
#Obituary #ObituaryContainer .GuestBookTabContent .GuestBookEntriesContainer {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f7f7f7; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; PADDING-TOP: 10px
}
#Obituary #ObituaryContainer .GuestBookTabContent #GuestBookEntry {
	MIN-HEIGHT: 60px; MARGIN-BOTTOM: 5px
}
#Obituary #ObituaryContainer .GuestBookTabContent #GuestBookEntry IMG {
	DISPLAY: block; FLOAT: left
}
#Obituary #ObituaryContainer .GuestBookTabContent #GuestBookEntry .GuestBookComment {
	DISPLAY: block; COLOR: #666; MARGIN-LEFT: 65px
}
#Obituary #ObituaryContainer .GuestBookTabContent #GuestBookEntry .GuestBookCommentName {
	COLOR: #999
}
#Obituary #ObituaryContainer .GuestBookTabContent .GuestBookAddEntryActions {
	MARGIN-TOP: 15px; FLOAT: right; MARGIN-RIGHT: 5px
}
#Obituary #ObituaryContainer .GuestBookTabContent .GuestBookAddEntry {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 400px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial; HEIGHT: 75px; COLOR: #ccc; FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#Obituary #ObituaryContainer .GuestBookTabContent .GuestBookRenewal {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fff; MARGIN-TOP: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#Obituary #ObituaryContainer #GeneralStatement {
	BACKGROUND-IMAGE: url(/images/funerals/ObituarySearch/searchResultsHeaderBg.gif); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 19px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#FullTextSearchResults {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 613px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#FullTextSearchResults #Listings {
	MARGIN: 5px
}
#FullTextSearchResults #Listings .entryContainer {
	BORDER-BOTTOM: #a8a8a8 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: 10px
}
#FullTextSearchResults #Listings .obitImage {
	FLOAT: left; MARGIN-RIGHT: 5px
}
#FullTextSearchResults #Listings .obitHeader {
	LINE-HEIGHT: 16px; MARGIN-BOTTOM: 5px
}
#FullTextSearchResults #Listings .obitEmail {
	BACKGROUND-IMAGE: url(/images/funerals/Obituary/EmailIcon.gif); PADDING-LEFT: 28px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; FLOAT: right; FONT-SIZE: 11px
}
#FullTextSearchResults #Listings .obitGuestbook {
	BACKGROUND-IMAGE: url(/images/Funerals/Obituary/GuestBookIcon.gif); PADDING-BOTTOM: 3px; PADDING-RIGHT: 40px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: nowrap; BACKGROUND-POSITION: right 50%; FLOAT: right; MARGIN-LEFT: 10px; FONT-SIZE: 11px; MARGIN-RIGHT: 10px; PADDING-TOP: 13px
}
#FullTextSearchResults #Listings .obitName {
	MARGIN-BOTTOM: 5px; CLEAR: both; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#FullTextSearchResults #Listings .obitName A {
	COLOR: #000000
}
#FullTextSearchResults #Listings .obitName A:hover {
	COLOR: #000000
}
#FullTextSearchResults #Listings .obitName A:visited {
	COLOR: #000000
}
#FullTextSearchResults #Listings .obitText {
	WIDTH: 450px; PADDING-RIGHT: 3px
}
#FullTextSearchResults #Listings .obitText IMG {
	MARGIN: 5px
}
#FullTextSearchResults #Listings .obitText P {
	MARGIN-BOTTOM: 5px
}
#FullTextSearchResults #Listings .obitInfo {
	MARGIN-TOP: 5px; FONT-SIZE: 11px
}
#FullTextSearchResults #Listings .obitInfo A.publishedBy {
	FONT-WEIGHT: bold
}
#FullTextSearchResults #Listings .obitInfo A.publishedBy:hover {
	FONT-WEIGHT: bold
}
#FullTextSearchResults #Listings .obitInfo A.publishedBy:visited {
	FONT-WEIGHT: bold
}
#FullTextSearchResults #Listings .obitInfo A.publishedBy:link {
	FONT-WEIGHT: bold
}
#FullTextSearchResults #Listings .obitInfo A.publishedBy:hover {
	TEXT-DECORATION: underline
}
#FullTextSearchResults #Listings .waysToHelp {
	TEXT-ALIGN: left; BORDER-LEFT: #a8a8a8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 135px; PADDING-RIGHT: 5px; FONT-SIZE: 11px; PADDING-TOP: 5px
}
#FullTextSearchResults #Listings .waysToHelp H4 {
	LINE-HEIGHT: 14px; BACKGROUND-COLOR: #f2f2f2; MARGIN-TOP: 5px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 5px; COLOR: #555; FONT-SIZE: 11pt; BORDER-TOP: #a8a8a8 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 20px
}
#FullTextSearchResults #Listings .waysToHelp UL {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 8px
}
#FullTextSearchResults #Listings .waysToHelp .hostedBy {
	PADDING-LEFT: 8px; WIDTH: 130px
}
#FullTextSearchResults #Listings .waysToHelp .hostedBy SPAN {
	COLOR: #555
}
#FullTextSearchResults .txtareaCondolences {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-FAMILY: arial; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 50px; COLOR: #ccc; FONT-SIZE: 11px; OVERFLOW: hidden; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
#FullTextSearchResults TABLE TD {
	VERTICAL-ALIGN: top
}
#FullTextSearchResults .publishedBy {
	MARGIN-TOP: 5px; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
#FullTextSearchResults #SearchResultsHeader {
	BACKGROUND-IMAGE: url(/images/funerals/ObituarySearch/SearchResultsHeaderBg.gif); BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#FullTextSearchResults .guestBookContainer {
	BACKGROUND-IMAGE: url(/images/funerals/ObituaryPortal/SearchResultsObitGuestbookBg.gif); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 78px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px
}
#FullTextSearchResults #Container #Listings .obitInfo A.ContinueToNotice {
	FLOAT: right
}
#FullTextSearchResults #Container #Listings .obitInfo B {
	FLOAT: left
}
#FullTextSearchResults #Container #Listings .entryContainer .guestBookContainer SPAN {
	COLOR: #989898; FONT-WEIGHT: bold
}
#FullTextSearchResults #Container #Listings .entryContainer .guestBookContainer A.viewFullLink {
	FONT-SIZE: 11px
}
#FullTextSearchResults #Container #Listings .entryContainer .guestBookContainer .comments {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; WIDTH: 235px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 50px; COLOR: #666; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#FullTextSearchResults #Container #Listings .entryContainer .guestBookContainer .newcomment {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 306px; FLOAT: right; MARGIN-LEFT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#FullTextSearchResults #Container #Listings .entryContainer .guestBookContainer .newcomment .textArea {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 50px; PADDING-TOP: 5px
}
#FullTextSearchResults #Container #Listings .entryContainer .guestBookContainer .newcomment .addButton {
	WIDTH: 45px
}
#FullTextSearchResults #GeneralStatement {
	BACKGROUND-IMAGE: url(/images/funerals/ObituarySearch/searchResultsHeaderBg.gif); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 19px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#ObituaryPrint {
	BACKGROUND-COLOR: #ffffff; FONT-STYLE: normal; MARGIN-TOP: 20px; WIDTH: 728px; FONT-FAMILY: Arial; COLOR: #333333; MARGIN-LEFT: auto; FONT-SIZE: 12px; FONT-WEIGHT: normal; MARGIN-RIGHT: auto
}
#ObituaryPrint #PrintThis {
	TEXT-ALIGN: center
}
#ObituaryPrint #ObituaryContainer {
	BORDER-BOTTOM: #ccc 1px solid; MARGIN: 10px; BORDER-TOP: #ccc 1px solid
}
#ObituaryPrint #obitDetails {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; MARGIN-BOTTOM: 10px; PADDING-TOP: 7px
}
#ObituaryPrint #obitDetails #obitHeader {
	LINE-HEIGHT: 16px; MARGIN-BOTTOM: 5px
}
#ObituaryPrint #obitDetails #obitHeader H2 {
	BACKGROUND-COLOR: transparent; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#ObituaryPrint #obitPublished {
	MARGIN: 0px 0px 10px 7px; FONT-SIZE: 11px
}
#ObituaryPrint #obitPublished A {
	FONT-WEIGHT: bold
}
#FuneralHome {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 613px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#FuneralHomeContainer {
	MARGIN: 10px
}
#FuneralHomeContainer #FHDetails {
	TEXT-ALIGN: center
}
#FuneralHomeContainer #GeneralStatement {
	BACKGROUND-IMAGE: url(/Images/Obituary/ObituarySearch/searchResultsHeaderBg.gif); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 19px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#FuneralHomeContainer #FHDetails .FullLine {
	TEXT-ALIGN: center; WIDTH: 98%; FLOAT: left; CLEAR: both
}
#FuneralHomeContainer #FHDetails .FullLineBlock {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
#FuneralHomeContainer #FHDetails IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#FuneralHomeContainer #VerifyStatment {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; FONT-STYLE: italic; MARGIN-TOP: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; CLEAR: both; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
#FuneralHomeContainer #DirectionLabel {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: underline; PADDING-TOP: 10px
}
#FuneralHomeContainer .MapFrame {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 400px; HEIGHT: 400px; OVERFLOW: hidden; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#FuneralHomeContainer .MapImage {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 350px; PADDING-RIGHT: 10px; HEIGHT: 300px; PADDING-TOP: 10px
}
#FuneralHomeContainer #FuneralHomeMap {
	TEXT-ALIGN: center
}
#EmailObituary {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; FONT-STYLE: normal; WIDTH: 612px; FONT-FAMILY: Arial; COLOR: #333333; FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #ccc 1px solid
}
#EmailObituary .ErrorMessage {
	COLOR: red
}
#EmailObituary INPUT {
	FONT-FAMILY: Arial
}
#EmailObituary INPUT.From {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#EmailObituary TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; FONT-SIZE: 10pt; OVERFLOW: auto; PADDING-TOP: 0px
}
#EmailObituary .label {
	TEXT-ALIGN: right; PADDING-RIGHT: 5px; VERTICAL-ALIGN: top; FONT-WEIGHT: bold; PADDING-TOP: 1px
}
#EmailObituary .InputRequirements {
	WIDTH: 500px; DISPLAY: block; FLOAT: left
}
#EmailObituary .RequiredFieldValidator {
	WIDTH: 500px; DISPLAY: block; FLOAT: left
}
#EmailObituary TABLE {
	BORDER-SPACING: 5px; BORDER-COLLAPSE: separate
}
#EmailObituary .TopPad {
	PADDING-TOP: 10px
}
#EmailObituaryContainer {
	MARGIN: 10px
}
#EmailObituary #GeneralStatement {
	BACKGROUND-IMAGE: url(/Images/Obituary/ObituarySearch/searchResultsHeaderBg.gif); BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 19px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#EmailObituary .Captcha SPAN {
	WIDTH: 480px; MARGIN-BOTTOM: 8px; FLOAT: left
}
#EmailObituary .Captcha INPUT {
	MARGIN-TOP: 7px; MARGIN-BOTTOM: 5px; FLOAT: left
}
#EmailObituary .Captcha TABLE {
	WIDTH: 480px; BORDER-COLLAPSE: collapse; FLOAT: left
}
#EmailObituary .Send {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
#EmailSuccess UL {
	LIST-STYLE-TYPE: disc; MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px
}
#EmailSuccess UL LI {
	LIST-STYLE-POSITION: inside; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: disc
}
SPAN.ObitsTile * {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN.ObitsTile TABLE TR TD.HeaderLeftCorner {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 8px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; PADDING-TOP: 0px
}
SPAN.ObitsTile TABLE TR TD.HeaderRightCorner {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 8px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -8px 0px; PADDING-TOP: 0px
}
SPAN.ObitsTile TABLE TR TD.HeaderMiddle {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-TOP: 0px
}
SPAN.ObitsTile .HeaderTitleHolder {
	BORDER-LEFT: #cccccc 1px solid; HEIGHT: 35px; BORDER-RIGHT: #cccccc 1px solid
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD {
	HEIGHT: 30px; OVERFLOW: hidden
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD H1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; PADDING-TOP: 0px
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD.SponsoredBy {
	FONT-SIZE: 10px
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD.SponsoredByImage {
	PADDING-RIGHT: 15px
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD.PoweredBy {
	PADDING-RIGHT: 5px; FONT-SIZE: 9px; VERTICAL-ALIGN: middle
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD.PoweredByImage {
	PADDING-RIGHT: 1px; FONT-FAMILY: Helvetica,Arial; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD.PoweredByImage SPAN.legacy {
	FONT-FAMILY: Garamond; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
SPAN.ObitsTile .HeaderTitleHolder TABLE TR TD.PoweredBySign {
	LINE-HEIGHT: 20px; PADDING-RIGHT: 10px; FONT-SIZE: 10px; VERTICAL-ALIGN: top
}
SPAN.ObitsTile .HeaderTitleHolder .HeaderSplitter {
	MARGIN: 0px 2px; HEIGHT: 5px; OVERFLOW: hidden
}
SPAN.ObitsTile .BodyHolder {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; BORDER-RIGHT: #cccccc 1px solid
}
SPAN.ObitsTile .BodyHolder .TopPadding {
	HEIGHT: 8px; OVERFLOW: hidden
}
SPAN.ObitsTile .BodyHolder .TextHolder {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px 7px 7px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
